{% load static %}

<!DOCTYPE html>
<html lang="en">

    {% block content %}
    <head>
        <meta charset="UTF-8">
        <link href="https://fonts.googleapis.com/css2?family=Merriweather&display=swap" rel="stylesheet">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
        <script src="https://kit.fontawesome.com/a076d05399.js"></script>
        <script type="text/javascript" src="{% static 'storysembilan.js' %}"></script>
        <link rel="stylesheet" type="text/css" href='{% static "storysembilan.css" %}'>

        <title>Homepage</title>
    </head>

    <body style="background-color:#debfb5;">
        <div class="homepage">
            Hallo {{user}}!<br>
            <div class="homepage-subtitle">
            </div>
            <br>
            <a href="/storysembilan/logout">
                <button class="main-logout-button">Logout</button>
            </a>
        </div>
    {% endblock %}
    </body>
</html>